{
    "utcStartSeconds": "EST: Friday, February 28, 2025 04:16:18 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 04:22:34 AM",
    "map": "Hill",
    "mode": "Gunfight",
    "matchID": "16013142316349343096",
    "duration": "6 Minutes 16 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "loss",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 2,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 330880.0,
            "mode_x_last_alive": 294336.0,
            "mode_x_eliminate": 330928.0,
            "stunned_kill": 128720.0,
            "headshot": 128672.0,
            "match_complete": 355216.0,
            "firstblood": 230512.0,
            "match_complete_win": 296768.0,
            "first_place_kill": 330976.0,
            "save_teammate": 230560.0
        },
        "nemesis": "KamaroLV",
        "mostKilled": "KamaroLV",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 6.0,
        "medalXp": 1370.0,
        "matchXp": 1380.0,
        "averageSpeedDuringMatch": 128.22069,
        "scoreXp": 625.0,
        "accuracy": 0.16666666666666666,
        "wallBangs": 0.0,
        "shotsLanded": 18.0,
        "score": 625.0,
        "totalXp": 3375.0,
        "headshots": 1.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 88.65248226950355,
        "distanceTraveled": 1375.1666,
        "deaths": 7.0,
        "kdRatio": 0.8571428571428571,
        "shotsMissed": 90.0,
        "timePlayed": "0 Days 0 Hours 7 Minutes 3 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 55.0,
        "percentTimeMoving": "0 Days 0 Hours 1 Minutes 29 Seconds",
        "miscXp": 0.0,
        "longestStreak": 3.0,
        "damageDone": 544.0,
        "shotsFired": 108.0,
        "damageTaken": 701.0
    },
    "weaponStats": {
        "Renetti": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 7.0,
            "startingWeaponXp": 54000.0,
            "deaths": 2.0,
            "xpEarned": 0.0
        },
        "M19": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 7.0,
            "startingWeaponXp": 33000.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "Dragunov": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 18.0,
            "startingWeaponXp": 36200.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "PP19 Bizon": {
            "hits": 5.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 1.0,
            "shots": 44.0,
            "startingWeaponXp": 60000.0,
            "deaths": 2.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}